@media (min-width: 1201px){
	.pbmit-header-style-2 .pbmit-sticky-header .container{
		max-width: none;
		width: auto;
	}
	.pbmit-header-style-2 .pbmit-logo-area {
		padding-right: 50px;
	}
	.pbmit-header-style-2 .site-title {
		height: calc(var(--pbmit-smiliz-header-height) + 20px);
	}
	.pbmit-header-style-2 .pbmit-main-header-area > .container{
		border-bottom: 1px solid rgba( var(--pbmit-smiliz-blackish-color-rgb), 0.2);
	}
	.pbmit-header-style-2 .pbmit-main-header-area > .container,
	.pbmit-header-style-2 .pbmit-header-menu-area > .container{
		padding: 0px;
	}
	.pbmit-header-style-2 .pbmit-sticky-header .pbmit-header-menu-area,
	.pbmit-header-style-2 .pbmit-search-cart-box {
		flex: 1;
	}
	/* == pbmit-header-social == */
	.pbmit-header-style-2 .pbmit-right-box .pbmit-social-links li:not(:last-child) {
		padding: 0 5px 0 0;
	}
	.pbmit-header-style-2 .pbmit-right-box .pbmit-social-links li a {
		width: 45px;
		height: 45px;
		line-height: 45px;
		font-size: 14px;
		text-align: center;
		display: inline-block;
		border-radius: 50px;
		color: var(--pbmit-smiliz-secondary-color);
		background-color: var(--pbmit-smiliz-white-bg-color);
	}
	.pbmit-header-style-2 .pbmit-sticky-header .pbmit-right-box .pbmit-social-links li a:hover,
	.pbmit-header-style-2 .pbmit-right-box .pbmit-social-links li a:hover {
		color: var(--pbmit-smiliz-blackish-color);
		background-color: var(--pbmit-smiliz-global-color);
	}
	.pbmit-header-style-2 .pbmit-sticky-header .pbmit-right-box .pbmit-social-links li a {
		color: var(--pbmit-smiliz-white-color);
		background-color: var(--pbmit-smiliz-secondary-color);
	}
	.pbmit-header-style-2 .pbmit-sticky-header .pbmit-right-box {
		padding-left: 40px;
	}
	.pbmit-header-style-2 .pbmit-sticky-header .pbmit-infostack-header-inner .pbmit-header-menu-area .container {
		padding: 0;
	}
	.pbmit-header-style-2 .pbmit-sticky-header .container {
		padding: 0 30px;
	}
}
@media(max-width: 1450px) {
.pbmit-header-style-2 .pbmit-main-header-area > .container,
	.pbmit-header-style-2 .pbmit-header-menu-area > .container{
		padding: 0px 30px;
	}
}
@media(max-width: 1600px) {
	.pbmit-header-style-2 .pbmit-sticky-header #mega-menu-wrap-pbminfotech-top #mega-menu-pbminfotech-top>li.mega-menu-item,
	body:not(.pbmit-max-mega-menu-override) .pbmit-header-style-2 .pbmit-sticky-header .pbmit-navbar div>ul>li {
		margin: 0 15px;
	}
	.pbmit-header-style-2 .pbmit-sticky-header .pbmit-right-box .pbmit-social-links li a {
		width: 35px;
		height: 35px;
		line-height: 35px;
	}
	body:not(.pbmit-max-mega-menu-override) .pbmit-header-style-2 .pbmit-sticky-header .pbmit-navbar div>ul>li:first-child{
		margin-left: 0;
	}
	.pbmit-header-style-2 .pbmit-sticky-header .pbmit-logo-area {
		padding-right: 30px;
	}
}
@media(max-width: 1450px) {
	.pbmit-header-style-2 .pbmit-sticky-header .pbmit-header-social{
		display: none;
	}
}
@media(max-width: 1400px) {
	.pbmit-header-style-2 #mega-menu-wrap-pbminfotech-top #mega-menu-pbminfotech-top>li.mega-menu-item,
	body:not(.pbmit-max-mega-menu-override) .pbmit-header-style-2 .pbmit-navbar div>ul>li {
		margin: 0 20px;
	}
	.pbmit-header-style-2 .pbmit-right-box .pbmit-social-links li a {
		width: 35px;
		height: 35px;
		line-height: 35px;
	}
}
@media(max-width: 1280px) {
	.pbmit-header-style-2 .pbmit-search-cart-box{
		display: none;
	}
	.pbmit-header-style-2 #mega-menu-wrap-pbminfotech-top #mega-menu-pbminfotech-top>li.mega-menu-item,
	body:not(.pbmit-max-mega-menu-override) .pbmit-header-style-2 .pbmit-navbar div>ul>li {
		margin: 0 15px;
	}
}
@media(max-width: 1200px) {
	.pbmit-header-style-2 .pbmit-search-cart-box{
		display: block;
	}
	.pbmit-header-style-2 .pbmit-header-menu-area {
		flex: 1;
	}
	.pbmit-header-style-2 #mega-menu-wrap-pbminfotech-top #mega-menu-pbminfotech-top>li.mega-menu-item,
	body:not(.pbmit-max-mega-menu-override) .pbmit-header-style-2 .pbmit-navbar div>ul>li {
		margin: 0;
	}
	.pbmit-header-style-2 .pbmit-header-social,
	.pbmit-header-style-2 .pbmit-header-info,
	.pbmit-header-style-2 .pbmit-header-button2 {
		display: none;
	}
	.pbmit-header-style-2 .pbmit-infostack-header {
		display: flex;
		align-items: center;
	}
	.pbmit-header-style-2 .pbmit-main-header-area .container,
	.pbmit-header-style-2 .pbmit-sticky-header .container,
	.pbmit-header-style-2 .pbmit-pre-header-wrapper .container,
	.pbmit-header-style-2 .pbmit-header-wrapper .container {
		padding: 0;
	}
	.pbmit-header-style-2 .pbmit-sticky-header .pbmit-infostack-header-inner,
	.pbmit-header-style-2 .pbmit-infostack-header {
		padding: 0 30px;
	}
	.pbmit-header-style-2 .pbmit-responsive-header-bgcolor-globalcolor .pbmit-search-cart-box .pbmit-header-search-btn a,
	.pbmit-header-style-2 .pbmit-responsive-header-bgcolor-globalcolor .pbmit-search-cart-box .pbmit-cart-wrapper a,
	.pbmit-header-style-2 .pbmit-responsive-header-bgcolor-blackish .pbmit-search-cart-box .pbmit-header-search-btn a,
	.pbmit-header-style-2 .pbmit-responsive-header-bgcolor-blackish .pbmit-search-cart-box .pbmit-cart-wrapper a {
		color: var(--pbmit-smiliz-white-color);
	}
	.pbmit-header-style-2 .pbmit-responsive-header-bgcolor-globalcolor .pbmit-search-cart-box .pbmit-header-search-btn a:hover,
	.pbmit-header-style-2 .pbmit-responsive-header-bgcolor-globalcolor .pbmit-search-cart-box .pbmit-cart-wrapper a:hover {
		color: var(--pbmit-smiliz-secondary-color);
	}
	.pbmit-header-style-2 .pbmit-responsive-header-bgcolor-blackish .pbmit-search-cart-box .pbmit-header-search-btn a:hover,
	.pbmit-header-style-2 .pbmit-responsive-header-bgcolor-blackish .pbmit-search-cart-box .pbmit-cart-wrapper a:hover {
		color: var(--pbmit-smiliz-global-color);
	}
	.pbmit-header-style-2 .pbmit-responsive-header-bgcolor-globalcolor .pbmit-search-cart-box>*:nth-child(2)::after,
	.pbmit-header-style-2 .pbmit-responsive-header-bgcolor-blackish .pbmit-search-cart-box>*:nth-child(2)::after {
		background-color: rgba(var(--pbmit-smiliz-white-color-rgb), 0.15);
	}
	.pbmit-header-style-2 .pbmit-sticky-header .pbmit-header-content {
		justify-content: flex-end !important;
	}
	.pbmit-header-style-2 .pbmit-sticky-header .pbmit-search-cart-box {
		padding: 0 15px 0 0 !important;
	}
}
@media(max-width: 480px) {
	.pbmit-header-style-2 .pbmit-search-cart-box{
		display: none;
	}
}